RubyGems Navigation menu

Reverse dependencies for simpol-jekyll-theme Latest version of the following gems require simpol-jekyll-theme

Total downloads 1,630

For this version 836

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

ISC

Required Ruby Version: >= 0

Links: